---
gitlab: cynthiamiller
name: Cynthia Miller
job_title: Senior Director, Security
departments:
- Security Assurance
division: Security
reports_to: lemos
picture: cynthiamiller.jpeg
role: "<a href=''>Senior Director, Security Assurance</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:
public: true

